body {
	background-color: #2a0101;
	color:#666;
}

* {
	margin: 0;
	padding: 0;
	
}

a {
	outline: none;
	border: none;
	
}

a img {
	outline:none;
	border:none;
}


#layout {
	position:relative;
	width: 960px;
	margin: auto; 
	margin-bottom:10px;
}



#header {
background:url("../img/header.png") no-repeat scroll 0 0 transparent;
height:435px;
left:-85px;
margin-top:-25px;
position:relative;
width:1108px;
}

#headerDE {
	background:url("../img/headerDE.png") no-repeat scroll 0 0 transparent;
height:435px;
left:-85px;
margin-top:-25px;
position:relative;
width:1108px;
}


#headerLnk {

bottom:50px;
height:46px;
position:absolute;
right:342px;
width:460px;

}

/* BG BOX */



.bt {
background:url(../img/bgbox/box_top_right.png) no-repeat 100% 0;
margin:0 0 0 25px;
height:25px;
}
.bt div {
height:25px;
width:25px;
position:relative;
left:-25px;
background:url(../img/bgbox/box_top_left.png) no-repeat 0 0;
}
.bb {
background:url(../img/bgbox/box_bottom_right.png) no-repeat 100% 100%;
margin:0 0 0px 25px;
height:25px;
}
.bb div {
height:25px;
width:25px;
position:relative;
left:-25px;
background:url(../img/bgbox/box_bottom_left.png) no-repeat 0 100%;
}
.i1 {
padding:0 0 0 25px;
background:url(../img/bgbox/box_left_body.png) repeat-y 0 0;
}
.i2 {
padding:0 25px 0 0;
background:url(../img/bgbox/box_right_body.png) repeat-y 100% 0;
}
.i3 {
background-color: #7f2421;

padding-bottom: 50px;


} 

/* Content Box  */

.cbCB {
	margin-top: 20px;
}

.btCB {
background:url(../img/cntBox/box_top_right.png) no-repeat 100% 0;
margin:0 0 0 13px;
height:13px;
}
.btCB div {
height:13px;
width:13px;
position:relative;
left:-13px;
background:url(../img/cntBox/box_top_left.png) no-repeat 0 0;
}
.bbCB {
background:url(../img/cntBox/box_bottom_right.png) no-repeat 100% 100%;
margin:0 0 0 13px;
height:13px;
}
.bbCB div {
height:13px;
width:13px;
position:relative;
left:-13px;
background:url(../img/cntBox/box_bottom_left.png) no-repeat 0 100%;
}
.i1CB {
padding:0 0 0 13px;
background:url(../img/cntBox/box_left_body2.png) no-repeat 0 0;
height: 318px;
}
.i2CB {
padding:0 13px 0 0;
background:url(../img/cntBox/box_right_body2.png) no-repeat 100% 0;
height: 318px;
}
.i3CB {
background:url(../img/cntBox/box_background.png) repeat;
height:100%;
} 


/* Coloumns */


.Lclm {
	position:relative;
	width:41%;
	height:100%;
	float:left;
	text-align:center;
}

.Rclm {
	
	width:59%;
	height:100%;
	float:right;
	text-align:center;
}

.clear {
	clear:both;
	float:none;
}



.joinBtn {
	margin-top: 40px;
	width:100%;
	height:95px;
	background:url(../img/joinBtn_sprite.png) no-repeat transparent top center ;
	display: inline-block;
	position:absolute;
	bottom: -5px;
}

.joinBtn:hover {
	cursor:pointer;
	background-position: center -95px;
}

.joinBtnDE {
	margin-top: 40px;
	width:100%;
	height:95px;
	background:url(../img/joinBtnDE_sprite.png) no-repeat transparent top center ;
	display: inline-block;
	position:absolute;
	bottom: -5px;
}

.joinBtnDE:hover {
	cursor:pointer;
	background-position: center -95px;
}

.linkout a {
	text-align: center;
	font-size: 10px;
	color:red;
	font-family: Arial, Helvetica, sans-serif;
	
	
}

.toplinkout a {
	text-align: center;
	font-size: 14px;
	color:white;
        text-decoration: none;
        font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}


.date a {
	text-align: center;
	font-size: 12px;
	color:red;
        text-decoration: none;
        font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	
	
}


.stdText {
	text-align: left;
	font-size: 10pt;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 10px;
	
}


.footer {
	margin-top:0px;
	width: 960px;
	margin:auto;
	margin-bottom: 20px;
}

.footerTxt, .footerTxt a {
	text-align: right;
	font-size: 12pt;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 10px;
	font-weight: bold;
}

#copyright, #copyright a {
	text-align: left;
	margin-bottom: 20px;
	font-size: 9pt;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}



h3 {
	font-size: 24pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:left;
	color: white;
}

#gfxRobot {
	
background:url("../img/Flogo.png") no-repeat scroll 0 0 transparent;
bottom:10px;
height:364px;
left:-126px;
position:absolute;
width:442px;
}

#cntBox2 {
left:237px;
position:relative;
width:673px;
}

#cntBox2 .Lclm{

width:65%;
}
#cntBox2 .Rclm{

width:35%;
}

#cntBox1 {
	margin-top: 0px;
	position:relative;
}


#news {
	left:-103px;
position:absolute;
top:501px;
}

#newsFrame {
background-color:transparent;
height:480px;
position:relative;
width:815px;
z-index:100;
}

#newsCont {
	background-color: #2a0101;
}

#newsCont p {
font-size:27pt;
font-weight:bold;
text-shadow:0 2px 6px #999999;
font-family: Arial, Helvetica, sans-serif;
color: white;
}

#link {
	left:-103px;
position:absolute;
top:601px;
}

#toplist {
	left:+63px;
position:absolute;
top:801px;
}

#linkFrame {
background-color:transparent;
height:480px;
position:relative;
width:815px;
z-index:100;
}


#linkCont {
	background-color: #2a0101;
}

#linkCont p {
font-size:27pt;
font-weight:bold;
text-shadow:0 2px 6px #999999;
font-family: Arial, Helvetica, sans-serif;
color: white;
}
		
.flags {
	position:absolute;
top:2px;
z-index : 1000;
}
.flags .active {
	border:1px solid white;
}


/*PICS*/

#pic01 {
	
cursor:pointer;
height:151px;
position:absolute;
right:37px;
top:14px;
width:201px;
z-index:1;
}
#pic02 {

cursor:pointer;
height:146px;
position:absolute;
right:19px;
top:159px;
width:198px;
z-index:2;
}

#pic03 {


cursor:pointer;
height:186px;
position:absolute;
right:13px;
top:13px;
width:250px;
z-index:1;
}
#pic04 {

cursor:pointer;
height:175px;
position:absolute;
right:162px;
top:123px;
width:231px;
z-index:2;
}
#pic05 {
	
cursor:pointer;
height:179px;
position:absolute;
right:295px;
top:20px;
width:238px;
z-index:3;
}
